# Serialized Form

## Package co.aikar.commands

### Class co.aikar.commands.CommandCompletions.SyncCompletionRequired extends RuntimeException implements Serializable

### Class co.aikar.commands.ConditionFailedException extends InvalidCommandArgument implements Serializable

### Class co.aikar.commands.InvalidCommandArgument extends Exception implements Serializable

### Serialized Fields

#### showSyntax

    boolean showSyntax

#### key

    co.aikar.locales.MessageKey key

#### replacements

    String[] replacements

### Class co.aikar.commands.InvalidCommandContextException extends RuntimeException implements Serializable

### Class co.aikar.commands.ShowCommandHelp extends InvalidCommandArgument implements Serializable

### Serialized Fields

#### searchArgs

    List<E> searchArgs

#### search

    boolean search

### Class co.aikar.commands.UnresolvedDependencyException extends RuntimeException implements Serializable